@media screen and (min-width: 960px) {

    /*body margin setting*/
    /*Use Element [body] */
    body {
        margin: 0px;
    }


    /*header background setting*/
    /*Use Element [header]     */
    header {
        margin: 0px;
        width: 100%;
        height: auto;
        background-color: #82b4ff;
        /*Header Back Ground Color Setting*/
    }

    /*Header After Setting*/
    header::after {
        content: "";
        display: block;
        clear: both;
    }


    /*Header Logo Setting    */
    /*Use class [header-logo]*/
    .header-logo {
        width: 200px;
        /*Header Logo Width Setting*/
        height: auto;
        float: left;
        margin: 10px 5px 10px 30px;
        /*Header Logo Margin Setting [Top>Right>Bottom>Left]*/
    }


    /*Header Nav Setting    */
    /*Use class [header-nav]*/
    .header-nav {
        float: right;
        margin: 10px 30px 10px 5px;
        /*Header Logo Margin Setting [Top>Right>Bottom>Left]*/
        list-style: none;
    }

    /*li Setting*/
    .header-nav li {
        font-size: 20px;
        /*Header Nav Font Size Setting*/
        display: inline;
        margin: 5px;
    }

    /*a Setting*/
    .header-nav a {
        position: relative;
        display: inline-block;
        text-emphasis: none;
    }

    /*a::after Setting*/
    .header-nav a::after {
        position: absolute;
        bottom: -4px;
        left: 0;
        content: '';
        width: 100%;
        height: 2px;
        background: #000000;
        transform: scale(0, 1);
        transform-origin: right top;
        transition: transform .2s;
    }

    /*a:hover::after Setting*/
    .header-nav a:hover::after {
        transform-origin: left top;
        transform: scale(1, 1);
    }

    /*li a:link Setting*/
    .header-nav li a:link {
        color: #000000;
        margin: 10px;
        padding-bottom: 3px;
        text-decoration: none;
    }

    /*a:visited Setting*/
    .header-nav a:visited {
        color: #000000;
        margin: 10px;
        padding-bottom: 3px;
        text-decoration: none;
    }

    .main-contents {
        width: 900px;
        height: auto;
        margin: auto;
    }

    .top-news h2 {
        padding: 5px;
        border-left: 5px solid #82b4ff;
    }

    .news-contents {
        width: 700px;
        height: 100px;
        margin: auto;
        margin-bottom: 20px;
        border: 3px solid #a4a4a4;
        border-radius: 50px;
        padding: 20px;
        overflow-x: auto;
    }

    .news-contents::-webkit-scrollbar {
        display: none;
    } 

    .news-contents ul{
        list-style: none;
    }

    .news-div1 p{
        margin: 0px;
    }

    .news-div1{
        margin: 5px;
    }

    .news-date {
        font-size: 5px;
    }

    .news-pdf::after {
        content: "PDF";
        margin-left: 5px;
        color: red;
        border:1px solid red;
        padding: 1px 3px;
        font-size:12px;
    }



    /*footer Setting*/
    footer {
        width: 100%;
        height: auto;
        background-color: #000000;
        margin: 0px;
    }

    .footer-contents {
        padding: 10px;
        color: #ffffff;
        text-align: center;
    }

    .footer-contents img {
        width: 150px;
        height: auto;
    }

    .footer-contents p,
    small {
        margin: 0px;
    }

    .footer-span1 {
        font-size: 30px;
    }

    .footer-span {
        font-size: 5px;
    }

    .footer-logo2 {
        width: auto;
        height: 20px;
        display: flex;
    }


}


/********************************/
/*         Tablet Design        */
/*       width 959px Under      */
/********************************/
@media screen and (max-width: 959px) {

    body {
        margin: 0px;
    }

    header {
        margin: 0px;
        width: 100%;
        height: auto;
        background-color: #82b4ff;
        /*Header Back Ground Color Setting*/
    }

    .header {
        padding: 10px;
        text-align: center;
    }

    .header-logo {
        width: 100px;
        height: auto;
    }

    /*Header Nav Setting    */
    /*Use class [header-nav]*/
    .header-nav {
        margin: auto;
        /*Header Logo Margin Setting [Top>Right>Bottom>Left]*/
        list-style: none;
    }

    /*li Setting*/
    .header-nav li {
        font-size: 15px;
        /*Header Nav Font Size Setting*/
        display: inline;
        margin: 5px;
    }

    /*a Setting*/
    .header-nav a {
        position: relative;
        display: inline-block;
        text-emphasis: none;
    }

    /*a::after Setting*/
    .header-nav a::after {
        position: absolute;
        bottom: -4px;
        left: 0;
        content: '';
        width: 100%;
        height: 2px;
        background: #000000;
        transform: scale(0, 1);
        transform-origin: right top;
        transition: transform .2s;
    }

    /*a:hover::after Setting*/
    .header-nav a:hover::after {
        transform-origin: left top;
        transform: scale(1, 1);
    }

    /*li a:link Setting*/
    .header-nav li a:link {
        color: #000000;
        margin: 10px;
        padding-bottom: 3px;
        text-decoration: none;
    }

    /*a:visited Setting*/
    .header-nav a:visited {
        color: #000000;
        margin: 10px;
        padding-bottom: 3px;
        text-decoration: none;
    }

    .main-contents {
        width: 90%;
        height: auto;
        margin: auto;
    }

    .top-news h2 {
        padding: 5px;
        border-left: 5px solid #82b4ff;
    }

    .news-contents {
        width: 80%;
        height: 200px;
        margin: auto;
        margin-bottom: 25px;
        border: 3px solid #a4a4a4;
        border-radius: 15px;
        padding: 5px;
        overflow-x: auto;
    }

    .news-contents::-webkit-scrollbar {
        display: none;
    } 

    .news-contents ul{
        list-style: none;
    }

    .news-div1 p{
        margin: 0px;
    }

    .news-div1{
        margin: 5px;
    }

    .news-date {
        font-size: 10px;
    }

    .news-pdf::after {
        content: "PDF";
        margin-left: 5px;
        color: red;
        border:1px solid red;
        padding: 1px 3px;
        font-size:12px;
    }

    .news-news::after {
        content: "news";
        margin-left: 5px;
        color: #3fffc2;
        border:1px solid #3fffc2;
        padding: 1px 3px;
        font-size:12px;
    }

    footer {
        width: 100%;
        height: auto;
        background-color: #000000;
        text-align: center;
    }

    .footer-contents {
        color: #ffffff;
        padding: 10px;
    }

    .footer-contents p,
    small {
        margin: 0px;
    }

    .footer-span1 {
        font-size: 20px;
    }

    .footer-span2 {
        font-size: 10px;
    }

    .footer-contents img {
        width: 100px;
        height: auto;
    }
}





/********************************/
/*      Smart Phone Design      */
/*       width 480px Under      */
/********************************/
@media screen and (max-width: 480px) {}